RubyGems Navigation menu

jeff 的反向依赖 Latest version of the following gems require jeff

下载总次数 976,651

这个版本 68,591

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5

相关链接: